[
  {
    "frequency_rank": 5151,
    "charcter": "稔",
    "pinyin": "rěn",
    "definition": "ripe grain; harvest; to know, be familiar with",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5499
  },
  {
    "frequency_rank": 5152,
    "charcter": "穰",
    "pinyin": "ráng",
    "definition": "stalks of grain; lush, abundant",
    "radical": "禾",
    "radical_code": 115.17,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6474
  },
  {
    "frequency_rank": 5153,
    "charcter": "蚧",
    "pinyin": "jiè",
    "definition": "a red spotted lizard, used as medicine",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4513
  },
  {
    "frequency_rank": 5154,
    "charcter": "餍",
    "pinyin": "yàn",
    "definition": null,
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5894
  },
  {
    "frequency_rank": 5155,
    "charcter": "谯",
    "pinyin": "qiáo",
    "definition": "tower; surname",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5824
  },
  {
    "frequency_rank": 5156,
    "charcter": "芗",
    "pinyin": "xiāng",
    "definition": "fragrant smell of grain; aromatic",
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3584
  },
  {
    "frequency_rank": 5157,
    "charcter": "菸",
    "pinyin": "yān",
    "definition": "to fade; withered or dried leaves; tobacco (used for ",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5158,
    "charcter": "葩",
    "pinyin": "pā",
    "definition": "flowers",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5088
  },
  {
    "frequency_rank": 5159,
    "charcter": "踔",
    "pinyin": "chuō",
    "definition": "to get ahead; to stride; to excel",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5911
  },
  {
    "frequency_rank": 5160,
    "charcter": "厣",
    "pinyin": "yǎn",
    "definition": "shell",
    "radical": "厂",
    "radical_code": 27.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7144
  },
  {
    "frequency_rank": 5161,
    "charcter": "佻",
    "pinyin": "tiāo",
    "definition": "frivolous; unsteady; delay",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3961
  },
  {
    "frequency_rank": 5162,
    "charcter": "嘌",
    "pinyin": "piào",
    "definition": "fast, speedy",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5697
  },
  {
    "frequency_rank": 5163,
    "charcter": "饩",
    "pinyin": "xì",
    "definition": "sacrficial victim; gift; grain",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3751
  },
  {
    "frequency_rank": 5164,
    "charcter": "钏",
    "pinyin": "chuàn",
    "definition": "bracelet, armlet",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3941
  },
  {
    "frequency_rank": 5165,
    "charcter": "蠓",
    "pinyin": "měng",
    "definition": "midges; sandflies",
    "radical": "虫",
    "radical_code": 142.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6391
  },
  {
    "frequency_rank": 5166,
    "charcter": "黩",
    "pinyin": "dú",
    "definition": "to dishonor, defile, corrupt; soiled",
    "radical": "黑",
    "radical_code": 203.8,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6432
  },
  {
    "frequency_rank": 5167,
    "charcter": "倨",
    "pinyin": "jù",
    "definition": "arrogant, haughty, rude",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4581
  },
  {
    "frequency_rank": 5168,
    "charcter": "腸",
    "pinyin": "cháng",
    "definition": "intestines; emotions; sausage",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5169,
    "charcter": "缬",
    "pinyin": "xié",
    "definition": "patterned silk; tie knot",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6021
  },
  {
    "frequency_rank": 5170,
    "charcter": "殚",
    "pinyin": "dān",
    "definition": "utmost, entirely, quite; use up",
    "radical": "歹",
    "radical_code": 78.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5113
  },
  {
    "frequency_rank": 5171,
    "charcter": "钿",
    "pinyin": "diàn",
    "definition": "hairpin; gold inlaid work, filigree",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4535
  },
  {
    "frequency_rank": 5172,
    "charcter": "鎏",
    "pinyin": "liú",
    "definition": "pure gold",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6362
  },
  {
    "frequency_rank": 5173,
    "charcter": "恁",
    "pinyin": "nèn",
    "definition": "that, like this, thus, so, such",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4569
  },
  {
    "frequency_rank": 5174,
    "charcter": "藿",
    "pinyin": "huò",
    "definition": "lophanthus rugosus, betony",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6371
  },
  {
    "frequency_rank": 5175,
    "charcter": "囟",
    "pinyin": "xìn",
    "definition": "top of the head; skull",
    "radical": "囗",
    "radical_code": 31.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3611
  },
  {
    "frequency_rank": 5176,
    "charcter": "鄣",
    "pinyin": "zhāng",
    "definition": "name of an ancient city in N. Jiangsu, near Shandong",
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7578
  },
  {
    "frequency_rank": 5177,
    "charcter": "呋",
    "pinyin": "fū",
    "definition": null,
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3698
  },
  {
    "frequency_rank": 5178,
    "charcter": "婺",
    "pinyin": "wù",
    "definition": "name of a star",
    "radical": "女",
    "radical_code": 38.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5326
  },
  {
    "frequency_rank": 5179,
    "charcter": "绱",
    "pinyin": "shàng",
    "definition": "the piece of leather used for soles on Chinese shoes; a patch",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5031
  },
  {
    "frequency_rank": 5180,
    "charcter": "瓯",
    "pinyin": "ōu",
    "definition": "bowl, cup; small tray",
    "radical": "瓦",
    "radical_code": 98.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3890
  },
  {
    "frequency_rank": 5181,
    "charcter": "旃",
    "pinyin": "zhān",
    "definition": "silk banner with bent pole",
    "radical": "方",
    "radical_code": 70.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4628
  },
  {
    "frequency_rank": 5182,
    "charcter": "锶",
    "pinyin": "sī",
    "definition": "strontium",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5735
  },
  {
    "frequency_rank": 5183,
    "charcter": "酩",
    "pinyin": "mǐng",
    "definition": "drunk; intoxicated; tipsy",
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5415
  },
  {
    "frequency_rank": 5184,
    "charcter": "恹",
    "pinyin": "yān",
    "definition": "feeble, sickly; tranquil, calm",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4351
  },
  {
    "frequency_rank": 5185,
    "charcter": "逶",
    "pinyin": "wēi",
    "definition": "winding, curving; swagger",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4892
  },
  {
    "frequency_rank": 5186,
    "charcter": "缦",
    "pinyin": "màn",
    "definition": "plain silk; simple, plain",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5843
  },
  {
    "frequency_rank": 5187,
    "charcter": "鸹",
    "pinyin": "guā",
    "definition": "the crow",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4890
  },
  {
    "frequency_rank": 5188,
    "charcter": "螟",
    "pinyin": "míng",
    "definition": "kind of caterpillar, larva",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6103
  },
  {
    "frequency_rank": 5189,
    "charcter": "菟",
    "pinyin": "tú",
    "definition": "dodder; creeper",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4759
  },
  {
    "frequency_rank": 5190,
    "charcter": "阗",
    "pinyin": "tián",
    "definition": "a place in Xinjiang province",
    "radical": "門",
    "radical_code": 169.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5553
  },
  {
    "frequency_rank": 5191,
    "charcter": "濉",
    "pinyin": "suī",
    "definition": null,
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6175
  },
  {
    "frequency_rank": 5192,
    "charcter": "篑",
    "pinyin": "kuì",
    "definition": "a bamboo basket for carrying earth",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5956
  },
  {
    "frequency_rank": 5193,
    "charcter": "醪",
    "pinyin": "láo",
    "definition": "unclear wine, wine with dregs",
    "radical": "酉",
    "radical_code": 164.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6323
  },
  {
    "frequency_rank": 5194,
    "charcter": "鲛",
    "pinyin": "jiāo",
    "definition": "shark",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5771
  },
  {
    "frequency_rank": 5195,
    "charcter": "讦",
    "pinyin": "jié",
    "definition": null,
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3554
  },
  {
    "frequency_rank": 5196,
    "charcter": "媪",
    "pinyin": "ǎo",
    "definition": "old woman; lower-class woman",
    "radical": "女",
    "radical_code": 38.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5320
  },
  {
    "frequency_rank": 5197,
    "charcter": "邬",
    "pinyin": "wū",
    "definition": "various place names; surname",
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3621
  },
  {
    "frequency_rank": 5198,
    "charcter": "殇",
    "pinyin": "shāng",
    "definition": "die young; national mourning",
    "radical": "歹",
    "radical_code": 78.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4175
  },
  {
    "frequency_rank": 5199,
    "charcter": "鄯",
    "pinyin": "shàn",
    "definition": "district in Gansu during the Tang dynasty",
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5790
  },
  {
    "frequency_rank": 5200,
    "charcter": "芡",
    "pinyin": "qiàn",
    "definition": "plant allied to the waterlily",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3673
  }
]